.banner { background-color:#507F4D; color:#FFFFFF; }
.statusBar { background-color:#E9D0A3; color:#FFFFFF; border-bottom-color:#507F4D; border-bottom-style:solid; border-bottom-width:1px;}
.breadcrumb { color:#000000; text-decoration:none; font-size:10px; }
a:link.breadcrumb { color:#000000; text-decoration:none; }
a:hover.breadcrumb { color:#000000; text-decoration:none; font-weight: bold; }
.sideMenuTitle { background-color:#779D76; color:#FFFFFF; font-size:13px; font-weight:bolder; margin-left:15px; text-align:center; }
.sideMenu {	background-color:#D8E7D8; }
.buttonOk { height:20px; width::21px; font-size:9px; }
.buttonStart { height:20px; width::120px; font-size:10px; }
.buttonApply { height:20px; width::120px; font-size:10px; }
.button { height:20px; font-size:10px; }
.smalltext { font-size:10px; }
.verticalOffset { background-color:#FFFFFF; border-left-color:#507F4D; border-left-style:solid; border-left-width:1px; }
.contentBlock { background-color:#FFFFFF; }

body {	background-color:#507F4D;
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;
		margin-top:0px;
		scrollbar-arrow-color:#507F4D;
		scrollbar-base-color:#507F4D;
		scrollbar-3dlight-color:#507F4D;
		scrollbar-darkshadow-color:#FFFFFF;
		scrollbar-face-color:#D8E7D8;
		scrollbar-highlight-color:#FFFFFF;
		scrollbar-shadow-color:#507F4D;
		scrollbar-track-color:#D8E7D8;
		color:#333333;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
	 }
a:link { color:#016CB3; }
a:hover { color:#1E90FF; }
li { margin-bottom:8px; }
li.level1 {	list-style-image:url(./images/bullet_menu.gif); margin-bottom:0px; text-indent:0pt; cursor:hand; }
li.level2 {	list-style-image:url(./images/bullet_submenu.gif); margin-bottom:0px; margin-left:0px; text-indent:0pt; cursor:hand; }
li.levelint { list-style-image:url(./images/bullet_menumore.gif); color:#2C575C; margin-bottom:0px; margin-left:0px; text-indent:0pt; font-weight:bold; cursor:default; }
ul { list-style-image:url(./images/bullet.gif); margin-bottom:0px; margin-left:20px; text-indent:0pt; }
td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:justify; }
p {	line-height:16px; }
h1 { color:#507F4D; font-size:18px; font-weight:bold; text-align:left; margin-bottom:10px; border-bottom:solid 1px #779D76; }
h2 { color:#1E90FF; font-size:15px; font-weight:bold; text-align:left; }
h3 { color:#507F4D; font-size:12px; font-weight:bold; text-align:left; margin-bottom:2px; }
hr { color:#507F4D; width:100%; height:1px; }
dfn { cursor:help; }
.summary_heading { color:#507F4D; font-size:14px; font-weight:bold; text-align:left; margin-bottom:10px; }
.summary_content { color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;0 }
input, select {	color:#003366; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; height:19px; z-index:3; }
textarea { color: #003366; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; height:40px; z-index:3;
		   scrollbar-base-color:#FFFFFF; 
		   scrollbar-3dlight-color:#FFFFFF; 
		   scrollbar-darkshadow-color:#FFFFFF; 
		   scrollbar-face-color:#FFFFFF; 	
		   scrollbar-highlight-color:#FFFFFF; 
		   scrollbar-shadow-color:#FFFFFF; 
		   scrollbar-track-color:#FFFFFF; 
		   scrollbar-arrow-color:#507F4D; }
input.button { height:20px; }
